C#
using Auth0.ManagementApi;
using System.Threading.Tasks;
public partial class Examples
{
public async Task Example() {
var client = new ManagementClient(
token: "<token>"
);
await client.Hooks.DeleteAsync(
"id"
);
}
}
package example
import (
context "context"
client "github.com/auth0/go-auth0/management/management/client"
option "github.com/auth0/go-auth0/management/management/option"
)
func do() {
client := client.NewClient(
option.WithToken(
"<token>",
),
)
client.Hooks.Delete(
context.TODO(),
"id",
)
}
package com.example.usage;
import com.auth0.client.mgmt.ManagementApi;
public class Example {
public static void main(String[] args) {
ManagementApi client = ManagementApi
.builder()
.token("<token>")
.build();
client.hooks().delete("id");
}
}<?php
namespace Example;
use Auth0\SDK\API\Management\Management;
$client = new Management(
token: '<token>',
);
$client->hooks->delete(
'id',
);
from auth0.management import ManagementClient
client = ManagementClient(
token="<token>",
)
client.hooks.delete(
id="id",
)
require "auth0"
client = Auth0::Management.new(token: "<token>")
client.hooks.delete(id: "id")
import { ManagementClient } from "auth0";
async function main() {
const client = new ManagementClient({
token: "<token>",
});
await client.hooks.delete("id");
}
main();
import { ManagementClient } from "auth0";
async function main() {
const client = new ManagementClient({
token: "<token>",
});
await client.hooks.delete("id");
}
main();
curl --request DELETE \
--url https://{tenantDomain}/api/v2/hooks/{id} \
--header 'Authorization: Bearer <token>'Delete a hook
Delete a hook.
DELETE
https://{tenantDomain}/api/v2
/
hooks
/
{id}
C#
using Auth0.ManagementApi;
using System.Threading.Tasks;
public partial class Examples
{
public async Task Example() {
var client = new ManagementClient(
token: "<token>"
);
await client.Hooks.DeleteAsync(
"id"
);
}
}
package example
import (
context "context"
client "github.com/auth0/go-auth0/management/management/client"
option "github.com/auth0/go-auth0/management/management/option"
)
func do() {
client := client.NewClient(
option.WithToken(
"<token>",
),
)
client.Hooks.Delete(
context.TODO(),
"id",
)
}
package com.example.usage;
import com.auth0.client.mgmt.ManagementApi;
public class Example {
public static void main(String[] args) {
ManagementApi client = ManagementApi
.builder()
.token("<token>")
.build();
client.hooks().delete("id");
}
}<?php
namespace Example;
use Auth0\SDK\API\Management\Management;
$client = new Management(
token: '<token>',
);
$client->hooks->delete(
'id',
);
from auth0.management import ManagementClient
client = ManagementClient(
token="<token>",
)
client.hooks.delete(
id="id",
)
require "auth0"
client = Auth0::Management.new(token: "<token>")
client.hooks.delete(id: "id")
import { ManagementClient } from "auth0";
async function main() {
const client = new ManagementClient({
token: "<token>",
});
await client.hooks.delete("id");
}
main();
import { ManagementClient } from "auth0";
async function main() {
const client = new ManagementClient({
token: "<token>",
});
await client.hooks.delete("id");
}
main();
curl --request DELETE \
--url https://{tenantDomain}/api/v2/hooks/{id} \
--header 'Authorization: Bearer <token>'Cette page vous a-t-elle été utile ?
⌘I